﻿@charset "utf-8";
/* CSS Document ---*/
/* ------------------------------------------------------------------------------ MAIN LAYOUT STYLES */
/*div#layBgMainTop{
	background: #040404 url(../images/backgrounds/taylor-swift-how-to-dragon.jpg) center top no-repeat;
	min-height: 800px;
}
*/

div#layContainer {
	margin: 0 auto;
	padding: 22px 0 0 0;
	width: 990px;
}
/* ------------------------------------------------------------------------------ HEADER LAYOUT STYLES */
div#layHeader {
	background: url(../images/bg-header.jpg) left top no-repeat;
	height: 151px;
	position: relative;
	width: 990px;
}
div#layHeaderUser {
	display: none;
	height: 34px;
	margin: 0 5px 0 622px;
	width: 363px;
}
div#layHeaderUser span#welcome {
	color: #FFF;
	display: block;
	float: left;
	font-size: 11px;
	padding: 13px 0 0 0;
	text-transform: uppercase;
}
div#layHeaderUser span#user {
	color: #f6a531;
	display: block;
	float: left;
	font-size: 11px;
	padding: 12px 0 0 7px;
}
div#layHeaderUser span#user a {
	color: #f6a531;
}
a#header-home-btn {
	width:320px;
	height:80px;
	float:left;
}
div#layHeaderSearch {
	height: 111px;
	padding: 0 26px 0 0;
}
div#laySearchField {
	background: url(../images/bg-field-search-hdr.png);
	display: block;
	float: right;
	height: 30px;
	margin: 44px 0 0 0;
	width: 273px;
}
div:hover#laySearchField {
	background-position: left bottom;
}
div#laySearchField input.search {
	outline: none;
	background: #fffae6;
	border: 0;
	color: #4f3d63 !important;
	float: left;
	font-size: 12px;
	margin: 7px 0 0 8px;
	width: 220px !important;
}
div#laySearchField input.btnSearchInput {
	background-image: url(../images/buttons/btn-go.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: 0;
	cursor: pointer;
	float: right;
	height: 24px;
	margin: 3px 3px 0 0;
	width: 40px;
}
div#laySearchField input:hover.btnSearchInput {
	background-position: left bottom;
}
div#layHeader a.btnAllphonesDeals {
	position: absolute;
	top: 22px;
	left: 378px;
}
/* ------------------------------------------------------------------------------ NAV LAYOUT STYLES */
div#layNav {
	height: 40px;
	z-index: 20;
}
div#layNav ul {
	display: block;
	height: 30px;
	margin: 5px 0 0 0 !important;
	padding: 0 5px;
	overflow: hidden;
	position: relative;
}
div#layNav ul li:hover a {
	color: #ff9e0f;
	text-decoration: none;
	text-shadow: 0 0 3px #ff9e0f;
}
div#layNav ul li, div#layNav ul li a, div#layNav ul li a span {
	display: block;
	float: left;
	list-style: none;
	text-transform: uppercase;
}
div#layNav ul li, div#layNav ul li a {
	background: none;
	color: #FFF;
	font-size: 12px;
	font-family: 'DroidSansRegular';
	height: 30px;
	line-height: 30px;
	padding: 0;
}
div#layNav ul li {
	height: 30px;
}
div#layNav ul li a {
	background: url(../Images/nav-divider.png) right top no-repeat !important;
	padding: 0 9px 0 7px;
	text-shadow: 1px 1px 1px #026268;
}
div#layNav ul li#current {
	background: url(../Images/nav-btn.png) right bottom no-repeat !important;
	margin-left: 2px;
}
div#layNav ul li#current a {
	background: url(../Images/nav-btn.png) left top no-repeat !important;
	color: #4f3d63;
	font-family: 'DroidSansBold';
	text-shadow: 1px 1px 1px #FFF;
	padding: 0 12px 0 5px;
}
div#layNav ul li:hover a{
	color: #fff3c3;
}
/* -------------------------------------------------------------------- LAVALAMP NAV LAYOUT STYLES */
/*ul.lavaLampWithImage {
	display: block;
	height: 39px;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.lavaLampWithImage li{
	background: url(../images/nav-btn.png) right 1px no-repeat;
	display: block;
	height: 28px;
	line-height: 28px !important;
	margin: 5px 0 0 0;
	padding: 0;
	line-height:16px;
}
.lavaLampWithImage li.noDivider{
	background: none;
}

.lavaLampWithImage li,
.lavaLampWithImage li a,
.lavaLampWithImage li a span{
	display: block;
	float: left;
	list-style: none;
}
.lavaLampWithImage li a{
	padding: 0 5px;
}
*/
/* ---------------------------------------------------------------------------------------- CONTENT */

#layContent {
	margin:20px 0;
}
#layContentMain {
	width:820px;
	float:left;
	background-image:url(../Images/top-page-corners-main.png);
	padding-top:10px;
	position: relative;
}
#layContentMain-LeftContainer {
	float:left;
	width:100%;
	position:relative;
	right:0%;
	overflow:hidden;
	background:#fff;
}
#layContentMain-RightContainer {
	float:left;
	width:100%;
	position:relative;
	right:475px;
	border-right:1px solid #E0E0E0;
	background:#eaeaea;
	min-height:622px;
	height:auto !important;
	height:622px;
}
#layContentMain-LeftCol {
	float:left;
	width:345px;
	position:relative;
	left:475px;
	overflow:hidden;
	padding:0;
}
#layContentMain-rightCol {
	float:left;
	width:450px;
	position:relative;
	left:475px;
	overflow:hidden;
	padding: 0px 10px 10px;
}
#layContentMain-LeftContainerFull {
	float:left;
	width:100%;
	position:relative;
	right:0%;
	overflow:hidden;
	background:#fff;
}
#layContentMain-RightContainerFull {
	float:left;
	width:100%;
	position:relative;
	right:645px;
	border-right:1px solid #E0E0E0;
	background:#eaeaea;
	min-height:622px;
	height:auto !important;
	height:622px;
}
#layContentMain-LeftColFull {
	float:left;
	width:325px;
	position:relative;
	left:645px;
	overflow:hidden;
	padding:0px 10px 10px;
}
#layContentMain-rightColFull {
	float:left;
	width:624px;
	position:relative;
	left:645px;
	overflow:hidden;
	padding:0px 10px 10px;
}
#layContentMainSml {
	width:842px;
	float:left;
}
#layContentMain-LeftContainerSml {
    float:left;
    width:100%;
    position:relative;
    right:0%;
	overflow:hidden;
	background:#fff;
}
#layContentMain-RightContainerSml {
 	background:#edf3f2;
	float:left;
	height:auto !important;
	min-height:616px;
    position:relative;
    right:616px;
    width:100%;
}
#layContentMain-LeftColSml {
    float:left;
    width: 226px;
    position:relative;
    left: 616px;
    overflow:hidden;
	padding: 0;
}
#layContentMain-rightColSml {
    float:left;
    width: 586px;
    position:relative;
    left:617px;
    overflow:hidden;
	padding: 10px 0px 10px 10px;
}
#layContentMain-rightColSml table{
	margin-bottom: 10px;
}
#layContentMain-rightColSml table tr th{
	border-bottom: 1px solid #edf3f2;
	color: #4f3d63;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
#layContentMain-rightColSml table tr td{
	font-size: 12px;
}
#ContentMain-FullContainer {
	float:left;
	background-image:url(../Images/top-page-corners-full-two-col.png);
	padding-top:10px;
}
div#layContent a img.middleBannerAdvert {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	height: 90px !important;
	margin: 10px 0 10px 0;
	overflow: hidden !important;
	width: 716px !important;
}
/* ------------------------------------------------------------------------------ HOME STYLES */

#layHomeTopLeftCol {
	float:left;
	width:718px;
}
#layHomeTopRightCol {
	width:255px;
	float:right;
	margin: -3px 0 0 0;
}
#layHomeTopRightCol > a {
	margin-bottom:10px;
	float:right;
}
#homeShowDining {
	background:url(../images/home-dinner-backing.jpg) 0 0 no-repeat;
	height:151px;
}
.homeTopRightContent {
	height: 276px;
	position:relative;
	margin-bottom: 11px;
}

.homeTopRightContentFE {
	position:relative;
	margin-bottom: 11px;
	min-height: 202px;
	overflow: hidden;
	height: 278px;
}

div.FEinfo{
	height: 76px;
	width: 255px;
	background: url(../Images/bg_FEinfo.jpg) no-repeat top left;
	float: left;
	position: relative;
}

div.FEtitle{
	font-family: 'DroidSansBold';
	font-size: 12px;
	color:#FFFFFF;
	margin: 5px 0 5px 5px;
	float: left;
	width: 137px;
	text-align: left;
}

div.FEdate{
	float: left;
	color: #FFE681;
	font-weight: bold;
	margin: 0 0 0 5px;
	font-size: 10px;
	clear: both;
}
	
div.homeTopRightContent.purple h2, div.homeTopRightContent.blue h2, div.homeTopRightContentFE.blue h2, div.homeTopRightContentFE.purple h2{
	background: url(../Images/home-right-header-blue.jpg) 0 0 no-repeat;
	color: #FFF;
	font-size: 13px;
	font-family: 'DroidSansBold';
	height: 31px;
	line-height: 31px;
	text-indent: 7px;
	text-shadow: 1px 1px 1px #093984;
	text-transform:uppercase;
	width: 255px;
}
div.homeTopRightContent.purple h2 span.small, div.homeTopRightContentFE.purple h2 span.small {
	display: inline-block;
	font-size: 10px;
	font-family: 'DroidSansRegular' !important;
	line-height: 31px;
	text-indent: 0;
}
div.homeTopRightContent.blue h2, div.homeTopRightContentFE.blue h2 {
	background: url(../Images/home-right-header-blue.jpg) 0 0 no-repeat;
	text-shadow: 1px 1px 1px #093984;
	margin: 0;
	padding: 0;
}
.homeTopRightContent a.btn, .homeTopRightContentFE a.btn {
	bottom: 8px;
	position: absolute;
	right: 8px;
}

#showPlus {
	background: url(../Images/fans_first_fnl.jpg) 0 100% no-repeat;
}
#featuredEvent {
	background: url(../Images/home-right-featured-event.jpg) 0 100% no-repeat;
}
#homeShowDining p {
	color:#fff;
}
#layContentHomeBottom {
	width: 990px;
	height: 256px
}
.layContentHomeBottomTwitter {
}
.layContentHomeBottomContent {
	width: 314px;
	margin: 0 0 10px 0;
	padding: 1px;
	float: left;
	position: relative;
}
.layContentHomeBottomContent img {
	bottom: 0;
	position: absolute;
	right: 0;
}
.layContentHomeBottomContent h2 {
	color: #71598C;
	font-family: 'DroidSansBold';
	font-size: 20px !important;
	text-shadow: 1px 1px 1px #ffffff;
	text-transform: uppercase;
	margin: 10px 0 0 0;
}
.layContentHomeBottomContent#concert-gallery h2 {
	color: #71598c;
}
.laycontenthomebottomcontent#latest-news h2{
	color: #71598c;
}
.layContentHomeBottomContent h3 {
	color: #444;
	font-family: 'DroidSansRegular';
	font-size: 12px !important;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
	text-transform: uppercase;
	margin: 0 0 10px 1px;
}
.layContentHomeBottomContent h4 {
	font-size: 14px;
}
#laySectionMid {
	display: none;
	width:980px;
	/*height:198px;*/
	background: url(../Images/home-conferences-events.png) 0 0 no-repeat;
	padding:10px;
	margin:10px 0 -28px 0;
}
#laySectionMid table#table-conferences-events {
	width: 666px;
	padding: 4px 0 0 5px;
	height: 250px;
	float: left;
	margin: 0 7px 0 0;
}
#laySectionMid a.btnAllphonesDeals {
	float: left;
	margin: -10px 0 0 5px;
}
#laySectionMid table#table-conferences-events h2 {
	color: #ffffff;
	font-family: 'DroidSansBold';
	font-size: 20px !important;
	text-shadow: 1px 1px 1px #000000;
	text-transform: uppercase;
	margin: -4px 0 20px 0;
}
/*#laySectionMid h2 {
	text-transform:uppercase;
	color:#FFF;
	font-size:1.6em;
	margin: 0 0 10px;
	width: 350px; 
}*/
#laySectionMid p {
	color:#FFF;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 16px;
	text-shadow: 1px 1px 1px #000000;
}
#featured-event {
	height: 256px;
	padding: 0;
	margin: 0;
	width: 332px;
}
#featured-event p, #concert-gallery p {
	font-size: 14px;
}
#concert-gallery {
	height: 256px;
	padding: 0 0 0 13px;
	margin: 0;
	width: 312px;
}
#twitter-feed, #latest-news{
	float: left;
	height: 256px;
	padding: 0 0 0 13px;
	width: 320px;
}
#concert-gallery p {
	padding-top: 10px;
	width: 170px;
}
div.new {
	height:21px;
	background:url(../images/btn-image.png) 0 0 no-repeat;
	float:left;
	padding-left:8px;
	margin-right:3px;
}
div.new-more-info {
	float:left;/*	height:21px;
	background:url(../images/btn-image-more-info.png) 0 0 no-repeat;
	padding-left:8px;
	margin-right:3px;
*/}
/* ---------------------------------------------------------------------------------------- SECTION BOTTOM */

.clear {
	clear:both;
	height:0;
	display:block;
}
#laySectionBottom {
	background:url(../images/bottomSectionBacking.png) 50% 0 no-repeat;
	clear: both;
	height: 200px;
	margin: 0 0 10px 0;
	position:relative;
	width:990px;
}
#laySectionBottomLinks {
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 7px;
	width: 974px;
}
#laySectionBottom h2 {
	display: none;
	color: #FFF;
	text-transform:uppercase;
	font-size:1.3em;
	margin:3px 20px 5px 5px;
	float:left;
}
ul.laySectionBottomLinksList {
	display: block;
	height: 40px;
	line-height: 40px;
	list-style:none;
	margin: 0 !important;
	padding: 0;
}
ul.laySectionBottomLinksList li {
	background:url(../images/img-li.png) 0 11px no-repeat;
	display: block;
	float: left;
	height: 39px;
	line-height: 39px;
	margin: 0 0 0 10px;
	padding: 0 0 0 20px;
}
ul.laySectionBottomLinksList a {
	color: #FFF;
	display: block;
	float: left;
	font-size: 11px;
	height: 39px;
	line-height: 39px;
}
ul.laySectionBottomLinksList a:hover {
	color: #FFF;
	text-decoration: underline;
}
#laySectionBottomConcertContent {
	background: url(../images/sectionBottomTotalConcertImg.jpg) 0 0 no-repeat;
	padding-left: 145px;
	font-size: 0.9em;
}
#laySectionBottomConcertContent ul {
	margin: 0 0 5px 10px;
	padding: 0;
	list-style: none;
}
#laySectionBottomConcertContent ul li {
	background: url(../images/sectionBottomListItem.jpg) 0 4px no-repeat;
	padding-left: 10px;
	line-height: 14px;
}
#laySectionBottomConcertContent a {
	color: #004083;
}
#laySectionBottomConcertContent p {
	margin: 0 0 5px;
}
#laySectionBottomSponsors {
	position: relative;
	padding: 0 9px 0 8px;
}
/* ---------------------------------------------------------------------------------------- FOOTER */
div#layFooter {
	display:block;
	line-height: 18px;
}
div#layFooter a.credit {
	color: #01675a;
	float: right;
}
div.layFooterPeopleRepx {
	background: url(../Images/footer-people-repx.png) center bottom repeat-x;
	height: 140px;
}
#layFooterInner {
	color: #000000;
	font-size: 11px;
	font-family: 'DroidSansRegular';
	margin: 0 auto;
	position: relative;
	width: 970px;
	text-align:center;
}
#layFooterInner span{
	display: inline-block;
	line-height: 33px;
	vertical-align: top;
	padding-top: 10px;
	margin-right: 20px;
}
#layFooterInner a.stadiumsQLD,
#layFooterInner a.AEGOgden{
	display: inline-block;
	/* margin: 0 10px; */
	overflow: hidden;
	text-indent: -900px;
}
#layFooterInner a.stadiumsQLD{
	background: url(../Images/Staduim_QLD_logo.png);
	height: 46px;
	width: 120px;
}
#layFooterInner a.AEGOgden{
	background: url(../Images/footer-logo-aeg-ogden.png);
	height: 35px;
	width: 57px;
}
#layFooterSkyline {
	background: url(../images/footerSydneySkyline.png) 50% 0 no-repeat;
	height:238px;
	margin:0 auto;
	position:absolute;
	top: -159px;
	width: 1124px;
}
#layFooterSkyline p {
	text-align:center;
	color:#fff;
	font-size:1em;
	top:220px;
	position:relative;
	top:200px;
}
img#logoAegFooter {
}
#layFooterSkyline p a {
	color: #ffe681;
	text-decoration:underline;
	position:relative;
	top:10px;
}
#layFooterSkyline p a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.footer-aeg-logo {
	text-align:left !important;
	background:url(../Images/logo-aeg-ogden.gif) 0 0 no-repeat;
	padding-left:60px;
	margin-left:350px;
}
/* ---------------------------------------------------------------------------------------- FOOTER */
span.searchResultsText {
	background: #ffecd5;
	border: 1px solid #ffc379;
	color: #444;
	display: block;
	font: bold italic 14px Arial, Helvetica, sans-serif;
	padding: 5px;
}
span.searchResultsTextBold {
	color: #e4810c;
}
div.search-results-hit {
	padding: 10px 0;
}
div.search-results-hit a {
	font: bold 14px Arial, Helvetica, sans-serif;
}
div.search-results-description {
	border-bottom: 1px solid #DDD;
	padding: 0 0 10px 0;
}
div.search-results-description br {
	display: none;
}
div.search-results-description p:last-child {
	margin-bottom: 0;
}
a {
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
}
a:hover {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}
/*
ul#footerSponsorLogos{
	margin:0;
	width:960px;
	margin:0;
	float:left;}

ul#footerSponsorLogos li{
	background:none;
	padding:0 3px;
	width:90px;
	margin:0;
	float:left;
	position:relative;
	list-style:inside;}

ul#footerSponsorLogos li a{
	position:absolute;
P	display:none;
	width:90px;
	height:45px;}
*/
#laySectionBottomSponsors {
}
.rotator-wrapper {
	float: left;
	margin: 0 0 0 182px !important;
	width: 760px;
}
ul#rotator {
	float: left;
	width: 760px;
	margin: 0 !important;
	padding: 0;
}
ul#rotator li {
	width: 91px;
	float: left;
	position: relative;
	list-style: disc;
	overflow:hidden;
	height:45px;
	background:none;
	margin: 0 !important;
	padding: 0;
}
.rotator-image {
	position: absolute;
	display: none;
	width: 91px;
	height: 28px;
}
div.footerLogoRow {
	color: #cf0600;
	font-family: 'DroidSansBold';
	font-size: 12px;
	padding: 8px;
	overflow: hidden;
}
div.footerLogoRow a {
	margin-right: 20px;
}
div.footerLogoRow.corporate ul li {
	margin-right: 10px !important;
}
div.footerLogoRow.tier3 ul li a {
	margin-right: 0;
}
div.footerLogoRow.tier2 {
	height: 70px;
	padding: 10px 0 0 0;
}
div.footerLogoRow.tier2 img {
	height: 40px;
	width: auto;
	margin-top: 10px;
}
div.footerLogoRow.tier2 div.title {
	padding-top: 10px;
}
div.footerLogoRow.tier3 {
	height: 69px;
	padding: 10px 0 0 0;
}
div.footerLogoRow.tier3 ul li img {
	height: 52px;
}
div.footerLogoRow.tier3 div.title {
	padding-top: 4px;
}
div.footerLogoRow.corporate {
	background: none;
	height: 70px;
	padding: 10px 0 0 0;
}
div.footerLogoRow div.title {
	display: none;
	float: left;
	padding-left: 10px;
	width: 182px;
}
div.footerLogoRow div.title span {
	display: block;
	font-size: 16px;
}
div.footerLogoRow ul {
	float: left;
	margin: 0 0 0 150px !important;
	width: 760px;
}
/* CSS3 REUSEABLE GROUP STYLES */
div#layHeader, div.content-box, div.homeTopRightContent, div.homeTopRightContentFE,/* div#events-container-outer,*/ div#section-middle-advert, div.content-box-events-gallery-news, div#laySectionBottom, div#top-corner-single, div#Advert-Right-Thin, div#top-corner-calendar, div#layContentMain-LeftContainerSml, div#layContentMain{
	-webkit-box-shadow: 0 1px 6px rgba(0, 35, 31, 0.5);
	-moz-box-shadow: 0 1px 6px rgba(0, 35, 31, 0.5);
	-o-box-shadow: 0 1px 6px rgba(0, 35, 31, 0.5);
	-ms-box-shadow: 0 1px 6px rgba(0, 35, 31, 0.5);
	box-shadow: 0 1px 6px rgba(0, 35, 31, 0.5);
	behavior: url(/Sites/BEC/assets/js/PIE.htc);
}